//FICHIER DE CONFIGURATION POUR LES VARIABLES DE POLICE


/// Grosseur des textes - Normal
$fz-normal: rem(18);
$fz-secondaire-petit: rem(14);
$fz-secondaire-moyen: rem(16);
$fz-secondaire-grand: rem(22);
$fz-secondaire-tres-grand: rem(36);
$fz-p: rem(20);
$fz-p-secondaire: rem(18);
$fz-p-secondaire-v2: rem(25);
$fz-formulaire: rem(20);

/// Grosseur des titres - Normal
$fz-h1: rem(36);
$fz-h2: rem(30);
$fz-h2-secondaire: rem(20);
$fz-h3-petit: rem(27);
$fz-h3: rem(40);
$fz-h3-v2: rem(50);
$fz-h3-grand: rem(36);
$fz-h4: rem(25);
$fz-h5: rem(48);
$fz-h6: rem(48);

/// Grosseur des textes - Mobile
$fz-p-mobile-normal: rem(15);
$fz-p-mobile-secondaire: rem(12);
$fz-formulaire-mobile: rem(16);

/// Grosseur des titres - Mobile
$fz-h1-mobile: rem(15);
$fz-h2-mobile: rem(30);
$fz-h2-mobile-secondaire: rem(15);
$fz-h3-mobile: rem(25);
$fz-h4-mobile: rem(20);
$fz-h5-mobile: rem(40);
$fz-h6-mobile: rem(40);

/// Grosseur logo - Normal
$fz-logo-normal: rem(40);

/// Grosseur logo - Mobile
$fz-logo-mobile: rem(30);

/// Grosseur bouton - Mobile
$fz-btn-mobile: rem(12);

/// Grosseur bouton - Normal
$fz-btn-moyen: rem(15);
$fz-btn-grand: rem(18);

/// Hauteur de ligne
$lh-extra-thin: 1;
$lh-thin: 1.2;
$lh-normal: 1.5;
$lh-medium: 1.8;
$lh-large: 2;
$lh-extra-large: 2.4;

/// Font family
$ff-normal: 'Montserrat', sans-serif;
$ff-title: 'Inconsolata', monospace;

/// Fonts weight
$fw-thin: 100;
$fw-extra-light: 200;
$fw-light: 300;
$fw-regular: 400;
$fw-medium: 500;
$fw-semibold: 600;
$fw-bold: 700;
$fw-extra-bold: 800;
$fw-black: 900;



